#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-gadt-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-gadt-plugin-2.0.0.0-6pQ9UX8omIVAJcuDp6Ywy
key:                  hls-gadt-plugin-2.0.0.0-6pQ9UX8omIVAJcuDp6Ywy
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  9a63c822dfe7ceb54a01d3c86ada6162
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-2.0.0.0-6pQ9UX8omIVAJcuDp6Ywy
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1 containers-0.6.7
    extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT ghc-9.4.8 ghc-boot-th-9.4.8
    ghc-exactprint-1.6.1-G3x7yB2ZulKK6ktZMrFQh4
    ghcide-2.0.0.0-LcUkn9k6LPTKoCzRiajHYT
    hls-plugin-api-2.0.0.0-GFx79nsP69yAcxi4XTe3K1
    hls-refactor-plugin-2.0.0.0-1av8ztrqLtx9Q6RkLgls7G
    lens-5.2.3-L3i2UjhlizAJHOs2jD5fLZ
    lsp-1.6.0.0-GGoyVQQ9vm28PxcyZzVzfj mtl-2.2.2 text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

